.button_wrap{
    position: fixed;
    left: 20px;
    bottom: 20px;
    height: 65px;
    width: 300px;
    border-radius: 50px;
    background: url("/v4/frontend/web/source/default/img/logo-button.png")no-repeat #edeff2 3% / 59px 56px;
    padding: 3px 5px;
    box-shadow: 0 0 0 0 rgba(0,0,0,0) inset, 0.1em 0.1em 0.5em #000000b3;
    z-index: 2;
}
.button_widget{
    height: 44px;
    width: 66%;
    position: absolute;
    border-radius: 30px;
    text-align: center;
    right: 10px;
    top: 11px;
    text-decoration: none;
    font-size:14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    box-shadow: 0 0 0 0 rgba(0,0,0,0) inset, .1em .1em .5em #0f0f0c;
    background: linear-gradient(#32cafc, #2ec0fc 48%, #29bffb 52%, #26aefb);
    line-height: 3.5;
    text-shadow: 1px 1px 2px #00000078, 0 0 1px #000000;
}

.button_widget:hover, .button_widget:active, .button_widget:link, .button_widget:visited {
        color: #ffffff;
}
.animation_wrap{
    height: 400px;
    position: fixed;
    left: -42px;
    bottom: -137px;
    background-repeat: no-repeat;
    width: 400px;
    background-size: 100%;
    background-image:url("/v4/frontend/web/source/default/img/yapomoga_animation/light_0.png");
}
@media only screen and (max-width: 768px){
    .button_wrap,.button_widget{
        display: none;
    }
    .animation_wrap{
        display: none;
    }
}